---
ciscoRfSupMIB: 1.3.6.1.4.1.9.9.198
ciscoRfSupMIBNotifs: 1.3.6.1.4.1.9.9.198.0
ciscoRfSupTimeChangeEvent: 1.3.6.1.4.1.9.9.198.0.1
ciscoRfSupTimeZoneChangeEvent: 1.3.6.1.4.1.9.9.198.0.2
ciscoRfSupMIBObjects: 1.3.6.1.4.1.9.9.198.1
cRfSupSystem: 1.3.6.1.4.1.9.9.198.1.1
cRfSupSysAvailableStartTime: 1.3.6.1.4.1.9.9.198.1.1.1
cRfSupSysSwitchoverTime: 1.3.6.1.4.1.9.9.198.1.1.2
cRfSupSysSwitchovers: 1.3.6.1.4.1.9.9.198.1.1.3
cRfSupSysRunningConfigSyncTime: 1.3.6.1.4.1.9.9.198.1.1.4
cRfSupSysRunningConfigAdmin: 1.3.6.1.4.1.9.9.198.1.1.5
cRfSupSysRunningConfigOper: 1.3.6.1.4.1.9.9.198.1.1.6
cRfSupSysStartupConfigSyncTime: 1.3.6.1.4.1.9.9.198.1.1.7
cRfSupSysStartupConfigAdmin: 1.3.6.1.4.1.9.9.198.1.1.8
cRfSupSysStartupConfigOper: 1.3.6.1.4.1.9.9.198.1.1.9
cRfSupSysBootImageSyncTime: 1.3.6.1.4.1.9.9.198.1.1.10
cRfSupSysBootImageAdmin: 1.3.6.1.4.1.9.9.198.1.1.11
cRfSupSysBootImageOper: 1.3.6.1.4.1.9.9.198.1.1.12
cRfSupSysStandbyBootFile: 1.3.6.1.4.1.9.9.198.1.1.13
cRfSupNotificationsEnabled: 1.3.6.1.4.1.9.9.198.1.1.14
cRfSupSysIfCounterSync: 1.3.6.1.4.1.9.9.198.1.1.15
cRfSupCpu: 1.3.6.1.4.1.9.9.198.1.2
cRfSupCpuTable: 1.3.6.1.4.1.9.9.198.1.2.1
cRfSupCpuEntry: 1.3.6.1.4.1.9.9.198.1.2.1.1
cRfSupCpuUniqueIndex: 1.3.6.1.4.1.9.9.198.1.2.1.1.1
cRfSupCpuActiveSeverity: 1.3.6.1.4.1.9.9.198.1.2.1.1.2
cRfSupCpuInitTime: 1.3.6.1.4.1.9.9.198.1.2.1.1.3
cRfSupAction: 1.3.6.1.4.1.9.9.198.1.3
cRfSupActionManualSync: 1.3.6.1.4.1.9.9.198.1.3.1
cRfSupActionLastSyncResult: 1.3.6.1.4.1.9.9.198.1.3.2
ciscoRfSupMibConformance: 1.3.6.1.4.1.9.9.198.2
ciscoRfSupMibCompliances: 1.3.6.1.4.1.9.9.198.2.1
ciscoRfSupMibCompliance: 1.3.6.1.4.1.9.9.198.2.1.1
ciscoRfSupMibComplianceRev1: 1.3.6.1.4.1.9.9.198.2.1.2
ciscoRfSupMibComplianceRev2: 1.3.6.1.4.1.9.9.198.2.1.3
ciscoRfSupMibGroups: 1.3.6.1.4.1.9.9.198.2.2
ciscoRfSupSysGroup: 1.3.6.1.4.1.9.9.198.2.2.1
ciscoRfSupCpuGroup: 1.3.6.1.4.1.9.9.198.2.2.2
ciscoRfSupActionGroup: 1.3.6.1.4.1.9.9.198.2.2.3
ciscoRfSupSysOptionalGroup: 1.3.6.1.4.1.9.9.198.2.2.4
ciscoRfSupNotifGroup: 1.3.6.1.4.1.9.9.198.2.2.5
ciscoRfSupSysOptionalSyncGroup: 1.3.6.1.4.1.9.9.198.2.2.6